@import url(https://fonts.googleapis.com/css?family=Fauna+One|Muli);

.newTextDivs{
    text-align: center;
    margin-left:100px;
    margin-right: 100px;
    padding: 10px;
}

.newText{
    margin-bottom: 15px;
    color: #ffffff;
    font-family: inherit;
    font-size: 24px;
}

.newLinkNeedsColorToHelpSellLiftsInNorthernIreland{
    color: #ffffff !important; 
    font-weight: bold !important;
}

.newTextDivsForLiftMaintenanceInNorthernIreland{
    text-align: center;
    margin-left:120px;
    margin-right: 120px;
    padding: 10px;
}

.newTextForLiftMaintenanceInNorthernIreland{
    margin-bottom: 15px;
    color: #ffffff;
    font-family: inherit;
    font-size: 24px;
}

.newTextDivsNotAsProminent{
    text-align: center;
    margin-left:150px;
    margin-right: 150px;
    padding: 10px;
}

.newTextNotAsProminent{
    margin-bottom: 15px;
    color: #ffffff;
    font-family: inherit;
    font-size: 20px;
}

.newTextForDiv_Lift_Repairs_In_NorthernIreland{
    text-align: center;
    margin-left:120px;
    margin-right: 120px;
    padding: 10px;
}

.newTextFor_Lift_Repairs_In_NorthernIreland{
    margin-bottom: 15px;
    color: #ffffff;
    font-family: inherit;
    font-size: 24px;
}

.newTextForDiv_Lift_Modernisation_In_NorthernIreland{
    text-align: center;
    margin-left:120px;
    margin-right: 120px;
    padding: 10px;
}

.newTextFor_Lift_Modernisation_In_NorthernIreland{
    margin-bottom: 15px;
    color: #ffffff;
    font-family: inherit;
    font-size: 24px;
}

.pageHeader{
    margin: 0 !important;
    padding-bottom:0 !important;
}

.newTextDivsMobile{
    margin-top: -30px;
    text-align: center;
    margin-left:30px;
    margin-right: 30px;
    line-height: 0.7;
}

.newTextMobile{
    margin-bottom: 15px;
    color: #ffffff;
    font-family: inherit;
    font-size: 18px;
    line-height: 0.7;
}

.newTextDivsNotAsProminentMobile{
    text-align: center;
    margin-left:30px;
    margin-right: 30px;
    padding: 10px;
    line-height: 0.7;
}

.newTextNotAsProminentMobile{
    margin-bottom: 14px;
    color: #ffffff;
    font-family: inherit;
    font-size: 16px;
    line-height: 0.7;
}

.newLinkNeedsColorToHelpSellLiftsInNorthernIrelandMobile{
    color: #ffffff !important; 
    font-weight: bold !important;
}

.newTextDivsForLiftMaintenanceInNorthernIrelandMobile{
    font-size: 14px;
    text-align: center;
    margin-left:120px;
    margin-right: 120px;
    padding: 10px;
}

.newTextDivsMobileRepairs{
    margin-top: -30px;
    text-align: center;
    margin-left:30px;
    margin-right: 30px;
    line-height: 1.4;
}

.newTextMobileRepairs{
    margin-bottom: 15px;
    color: #ffffff;
    font-family: inherit;
    font-size: 18px;
    line-height: 1.4;
}

.spanSmallHeaderMobile{
    clear:both;
    display:block;
    text-transform:none;
    font-size:16px;
    padding-top:20px;
    font-weight: 600;
    color: #999999 !important;
    text-align:center;
    margin-bottom: 20px;
}

.newTextMobileStairLifts{
    margin-bottom: 15px;
    color: #ffffff;
    font-family: inherit;
    font-size: 14px;
    line-height: 0.7;
}

.newTextMobileFeatures{
    margin-bottom: 15px;
    margin-top: 10px;
    color: #ffffff;
    font-family: inherit;
    font-size: 14px;
    line-height: 1.2em;
}

.newTextDivsMobileStairlifts{
    margin-top:  -15px;
    text-align: center;
    margin-left:30px;
    margin-right: 30px;
    line-height: 0.7;
}

.newTextMobileStairlifts{
    margin-bottom: 15px;
    color: #ffffff;
    font-family: inherit;
    font-size: 14px;
    line-height: 0.7;
}

#divfix {
       bottom: 0;
       right: 0;
       position: fixed;
       z-index: 3000;
       margin: 10px;
       margin-right: 30px;
}

#divfixMobile {
       bottom: 0;
       right: 0;
       position: fixed;
       z-index: 3000;
       margin: 10px;
       margin-right: 30px;
}


        
.changedTextSize{
            font-size: 12px !important;
        }
        
        


